package com.gonghang.h5clientapp.common.enumData;

/**
 * 环境类型枚举
 *
 * @author machao
 * @version 1.0
 * @date 2021/6/2 15:35
 */
public enum EnvTypeEnum {
    CO("CO", "一氧化碳"),

    CO2("CO2", "二氧化碳"),

    SF6("SF6", "六氟化硫"),

    O3("O3", "臭氧"),

    PM("pm2.5", "pm2.5"),

    TEMPERATURE("TEMPERATURE", "温度"),

    HUMIDITY("HUMIDITY", "湿度");


    private String index;

    private String name;

    EnvTypeEnum(String index, String name) {
        this.index = index;
        this.name = name;
    }

    public String getIndex() {
        return index;
    }

    public String getName() {
        return name;
    }

}
